<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>reviews.html</title>
	</head>
	<body>
		<h1 align="center">You are at the a1/music/reviews.html</h1>

		<img src="https://nationaltoday.com/wp-content/uploads/2020/10/World-Animal-300x300.jpg"/>

		<ol type="I">
			<li>Go to <a href ="../music/reviews.html">reviews.html</a>.</li>
			<li>Go to <a href ="../index.html">../index.html</a>.</li>
			<li>Go to <a href ="../music/listings.html">listings.html</a>.</li>
			<li>Go to <a href ="../music/index.html">index.html</a>.</li>

		</ol>

	</body>
</html>